<?php require_once('Connections/conn.php'); ?>
<?php
    session_start();
    if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	}
    header("Content-Type:text/html; charset=utf-8");
	
	$eval6     = $_GET['eval6'];
	$pondera6=$_GET['pondera6'];
?>

<script type="text/javascript">	
 alert("Valor <<"+<?php echo $eval6 ?>+">> en la Evaluación 6 fuera de rango.\n El rango válido es [0..<?php echo $pondera6 ?>]");  
window.parent.document.editar_nota.eval6.value="";
window.parent.document.editar_nota.eval6.focus();
</script>

<?php
   
?>
